/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:19:25
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `spell_script_target`
-- ----------------------------
DROP TABLE IF EXISTS `spell_script_target`;
CREATE TABLE `spell_script_target` (
  `entry` mediumint(8) unsigned NOT NULL,
  `type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `targetEntry` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `inverseEffectMask` mediumint(8) unsigned NOT NULL DEFAULT '0',
  UNIQUE KEY `entry_type_target` (`entry`,`type`,`targetEntry`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COMMENT='Spell System';

-- ----------------------------
-- Records of spell_script_target
-- ----------------------------
INSERT INTO `spell_script_target` VALUES ('7035', '1', '4251', '0');
INSERT INTO `spell_script_target` VALUES ('7036', '1', '4252', '0');
INSERT INTO `spell_script_target` VALUES ('7393', '1', '15275', '0');
INSERT INTO `spell_script_target` VALUES ('7393', '1', '15276', '0');
INSERT INTO `spell_script_target` VALUES ('8283', '1', '4781', '0');
INSERT INTO `spell_script_target` VALUES ('8593', '1', '6172', '0');
INSERT INTO `spell_script_target` VALUES ('8593', '1', '6177', '0');
INSERT INTO `spell_script_target` VALUES ('8593', '1', '17542', '0');
INSERT INTO `spell_script_target` VALUES ('9012', '1', '6492', '0');
INSERT INTO `spell_script_target` VALUES ('9082', '1', '6492', '0');
INSERT INTO `spell_script_target` VALUES ('9232', '1', '3976', '0');
INSERT INTO `spell_script_target` VALUES ('9257', '1', '3977', '0');
INSERT INTO `spell_script_target` VALUES ('9455', '1', '2164', '0');
INSERT INTO `spell_script_target` VALUES ('9712', '1', '2726', '0');
INSERT INTO `spell_script_target` VALUES ('9976', '1', '7167', '0');
INSERT INTO `spell_script_target` VALUES ('9976', '1', '7168', '0');
INSERT INTO `spell_script_target` VALUES ('9976', '1', '8391', '0');
INSERT INTO `spell_script_target` VALUES ('10113', '1', '7233', '0');
INSERT INTO `spell_script_target` VALUES ('10137', '1', '7233', '0');
INSERT INTO `spell_script_target` VALUES ('10260', '1', '2748', '0');
INSERT INTO `spell_script_target` VALUES ('10345', '1', '2678', '0');
INSERT INTO `spell_script_target` VALUES ('10348', '1', '6225', '0');
INSERT INTO `spell_script_target` VALUES ('10348', '1', '6226', '0');
INSERT INTO `spell_script_target` VALUES ('10348', '1', '6227', '0');
INSERT INTO `spell_script_target` VALUES ('10732', '1', '2678', '0');
INSERT INTO `spell_script_target` VALUES ('11402', '1', '7774', '0');
INSERT INTO `spell_script_target` VALUES ('11513', '1', '6213', '0');
INSERT INTO `spell_script_target` VALUES ('11513', '1', '6329', '0');
INSERT INTO `spell_script_target` VALUES ('11637', '1', '6218', '0');
INSERT INTO `spell_script_target` VALUES ('11637', '1', '6219', '0');
INSERT INTO `spell_script_target` VALUES ('11637', '1', '6220', '0');
INSERT INTO `spell_script_target` VALUES ('12151', '1', '5273', '0');
INSERT INTO `spell_script_target` VALUES ('12347', '1', '8442', '0');
INSERT INTO `spell_script_target` VALUES ('12623', '1', '8443', '0');
INSERT INTO `spell_script_target` VALUES ('12699', '2', '5307', '0');
INSERT INTO `spell_script_target` VALUES ('12699', '2', '5308', '0');
INSERT INTO `spell_script_target` VALUES ('12709', '1', '6218', '0');
INSERT INTO `spell_script_target` VALUES ('12709', '1', '6219', '0');
INSERT INTO `spell_script_target` VALUES ('12709', '1', '6220', '0');
INSERT INTO `spell_script_target` VALUES ('12774', '1', '8662', '0');
INSERT INTO `spell_script_target` VALUES ('12938', '1', '7664', '0');
INSERT INTO `spell_script_target` VALUES ('12938', '1', '7668', '0');
INSERT INTO `spell_script_target` VALUES ('13461', '1', '7664', '0');
INSERT INTO `spell_script_target` VALUES ('13951', '1', '2520', '0');
INSERT INTO `spell_script_target` VALUES ('13982', '2', '9016', '0');
INSERT INTO `spell_script_target` VALUES ('14247', '1', '9376', '0');
INSERT INTO `spell_script_target` VALUES ('14250', '1', '9520', '0');
INSERT INTO `spell_script_target` VALUES ('14806', '1', '9157', '0');
INSERT INTO `spell_script_target` VALUES ('14928', '1', '9503', '0');
INSERT INTO `spell_script_target` VALUES ('15281', '1', '9816', '0');
INSERT INTO `spell_script_target` VALUES ('15591', '1', '9999', '0');
INSERT INTO `spell_script_target` VALUES ('15998', '1', '10221', '0');
INSERT INTO `spell_script_target` VALUES ('16007', '1', '7047', '0');
INSERT INTO `spell_script_target` VALUES ('16007', '1', '7048', '0');
INSERT INTO `spell_script_target` VALUES ('16053', '1', '10321', '0');
INSERT INTO `spell_script_target` VALUES ('16054', '0', '175321', '0');
INSERT INTO `spell_script_target` VALUES ('16378', '1', '10541', '0');
INSERT INTO `spell_script_target` VALUES ('16452', '1', '10601', '0');
INSERT INTO `spell_script_target` VALUES ('16452', '1', '10602', '0');
INSERT INTO `spell_script_target` VALUES ('16629', '1', '1852', '0');
INSERT INTO `spell_script_target` VALUES ('17048', '2', '10899', '0');
INSERT INTO `spell_script_target` VALUES ('17166', '1', '7583', '0');
INSERT INTO `spell_script_target` VALUES ('17166', '1', '10977', '0');
INSERT INTO `spell_script_target` VALUES ('17166', '1', '10978', '0');
INSERT INTO `spell_script_target` VALUES ('17179', '1', '10508', '0');
INSERT INTO `spell_script_target` VALUES ('17190', '1', '10508', '0');
INSERT INTO `spell_script_target` VALUES ('17536', '1', '11218', '0');
INSERT INTO `spell_script_target` VALUES ('17698', '1', '11197', '0');
INSERT INTO `spell_script_target` VALUES ('18666', '1', '10937', '0');
INSERT INTO `spell_script_target` VALUES ('19032', '1', '12202', '0');
INSERT INTO `spell_script_target` VALUES ('19250', '0', '177668', '0');
INSERT INTO `spell_script_target` VALUES ('19952', '1', '11502', '0');
INSERT INTO `spell_script_target` VALUES ('21794', '1', '10981', '0');
INSERT INTO `spell_script_target` VALUES ('21866', '1', '10990', '0');
INSERT INTO `spell_script_target` VALUES ('22906', '1', '10184', '0');
INSERT INTO `spell_script_target` VALUES ('23015', '1', '12396', '0');
INSERT INTO `spell_script_target` VALUES ('23019', '1', '12396', '0');
INSERT INTO `spell_script_target` VALUES ('23359', '1', '5357', '0');
INSERT INTO `spell_script_target` VALUES ('23359', '1', '5358', '0');
INSERT INTO `spell_script_target` VALUES ('23359', '1', '5359', '0');
INSERT INTO `spell_script_target` VALUES ('23359', '1', '5360', '0');
INSERT INTO `spell_script_target` VALUES ('23359', '1', '5361', '0');
INSERT INTO `spell_script_target` VALUES ('23394', '1', '14601', '0');
INSERT INTO `spell_script_target` VALUES ('24322', '1', '14834', '0');
INSERT INTO `spell_script_target` VALUES ('26235', '1', '15727', '0');
INSERT INTO `spell_script_target` VALUES ('27184', '1', '16044', '0');
INSERT INTO `spell_script_target` VALUES ('27190', '1', '16045', '0');
INSERT INTO `spell_script_target` VALUES ('27191', '1', '16046', '0');
INSERT INTO `spell_script_target` VALUES ('27201', '1', '16047', '0');
INSERT INTO `spell_script_target` VALUES ('27202', '1', '16048', '0');
INSERT INTO `spell_script_target` VALUES ('27203', '1', '16044', '0');
INSERT INTO `spell_script_target` VALUES ('27203', '1', '16045', '0');
INSERT INTO `spell_script_target` VALUES ('27203', '1', '16046', '0');
INSERT INTO `spell_script_target` VALUES ('27203', '1', '16047', '0');
INSERT INTO `spell_script_target` VALUES ('27203', '1', '16048', '0');
INSERT INTO `spell_script_target` VALUES ('27517', '0', '300065', '0');
INSERT INTO `spell_script_target` VALUES ('28806', '0', '181288', '0');
INSERT INTO `spell_script_target` VALUES ('28806', '1', '16592', '0');
INSERT INTO `spell_script_target` VALUES ('29120', '1', '16899', '0');
INSERT INTO `spell_script_target` VALUES ('29121', '1', '16897', '0');
INSERT INTO `spell_script_target` VALUES ('29122', '1', '16898', '0');
INSERT INTO `spell_script_target` VALUES ('29339', '1', '15547', '0');
INSERT INTO `spell_script_target` VALUES ('29339', '1', '15548', '0');
INSERT INTO `spell_script_target` VALUES ('29340', '1', '15547', '0');
INSERT INTO `spell_script_target` VALUES ('29340', '1', '15548', '0');
INSERT INTO `spell_script_target` VALUES ('29364', '1', '16975', '0');
INSERT INTO `spell_script_target` VALUES ('29435', '1', '17034', '0');
INSERT INTO `spell_script_target` VALUES ('29612', '1', '16468', '0');
INSERT INTO `spell_script_target` VALUES ('29989', '1', '17178', '0');
INSERT INTO `spell_script_target` VALUES ('30065', '1', '15688', '0');
INSERT INTO `spell_script_target` VALUES ('30098', '0', '1323', '0');
INSERT INTO `spell_script_target` VALUES ('30207', '1', '17257', '0');
INSERT INTO `spell_script_target` VALUES ('30410', '1', '17257', '0');
INSERT INTO `spell_script_target` VALUES ('30427', '1', '17378', '0');
INSERT INTO `spell_script_target` VALUES ('30427', '1', '17407', '0');
INSERT INTO `spell_script_target` VALUES ('30427', '1', '17408', '0');
INSERT INTO `spell_script_target` VALUES ('30427', '1', '24222', '0');
INSERT INTO `spell_script_target` VALUES ('30462', '1', '17404', '0');
INSERT INTO `spell_script_target` VALUES ('30834', '1', '17646', '0');
INSERT INTO `spell_script_target` VALUES ('30875', '1', '17326', '0');
INSERT INTO `spell_script_target` VALUES ('30876', '1', '17326', '0');
INSERT INTO `spell_script_target` VALUES ('30877', '1', '17326', '0');
INSERT INTO `spell_script_target` VALUES ('30988', '2', '17701', '0');
INSERT INTO `spell_script_target` VALUES ('31225', '1', '17768', '0');
INSERT INTO `spell_script_target` VALUES ('31333', '1', '17664', '0');
INSERT INTO `spell_script_target` VALUES ('31411', '1', '17886', '0');
INSERT INTO `spell_script_target` VALUES ('31412', '1', '17886', '0');
INSERT INTO `spell_script_target` VALUES ('31413', '1', '17886', '0');
INSERT INTO `spell_script_target` VALUES ('31414', '1', '17886', '0');
INSERT INTO `spell_script_target` VALUES ('31532', '1', '17796', '0');
INSERT INTO `spell_script_target` VALUES ('31537', '2', '17895', '0');
INSERT INTO `spell_script_target` VALUES ('31543', '1', '17798', '0');
INSERT INTO `spell_script_target` VALUES ('31736', '0', '300076', '0');
INSERT INTO `spell_script_target` VALUES ('31736', '0', '400069', '0');
INSERT INTO `spell_script_target` VALUES ('31736', '0', '400070', '0');
INSERT INTO `spell_script_target` VALUES ('31736', '0', '400071', '0');
INSERT INTO `spell_script_target` VALUES ('31927', '0', '300077', '0');
INSERT INTO `spell_script_target` VALUES ('31927', '0', '400050', '0');
INSERT INTO `spell_script_target` VALUES ('31927', '0', '400051', '0');
INSERT INTO `spell_script_target` VALUES ('31927', '0', '400052', '0');
INSERT INTO `spell_script_target` VALUES ('32042', '0', '300078', '0');
INSERT INTO `spell_script_target` VALUES ('32042', '0', '300142', '0');
INSERT INTO `spell_script_target` VALUES ('32042', '1', '18161', '0');
INSERT INTO `spell_script_target` VALUES ('32042', '1', '18162', '0');
INSERT INTO `spell_script_target` VALUES ('32045', '1', '17968', '0');
INSERT INTO `spell_script_target` VALUES ('32051', '1', '17968', '0');
INSERT INTO `spell_script_target` VALUES ('32052', '1', '17968', '0');
INSERT INTO `spell_script_target` VALUES ('32146', '1', '18240', '0');
INSERT INTO `spell_script_target` VALUES ('32163', '1', '18247', '0');
INSERT INTO `spell_script_target` VALUES ('32164', '1', '18246', '0');
INSERT INTO `spell_script_target` VALUES ('32205', '0', '182262', '0');
INSERT INTO `spell_script_target` VALUES ('32205', '0', '182263', '0');
INSERT INTO `spell_script_target` VALUES ('32205', '0', '182264', '0');
INSERT INTO `spell_script_target` VALUES ('32307', '2', '17146', '0');
INSERT INTO `spell_script_target` VALUES ('32307', '2', '17147', '0');
INSERT INTO `spell_script_target` VALUES ('32307', '2', '17148', '0');
INSERT INTO `spell_script_target` VALUES ('32307', '2', '18397', '0');
INSERT INTO `spell_script_target` VALUES ('32307', '2', '18658', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '17138', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '18037', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '18064', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '18065', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '18402', '0');
INSERT INTO `spell_script_target` VALUES ('32314', '2', '18440', '0');
INSERT INTO `spell_script_target` VALUES ('32838', '1', '16899', '0');
INSERT INTO `spell_script_target` VALUES ('32979', '1', '18818', '0');
INSERT INTO `spell_script_target` VALUES ('32979', '1', '19009', '0');
INSERT INTO `spell_script_target` VALUES ('32979', '1', '21236', '0');
INSERT INTO `spell_script_target` VALUES ('32979', '1', '21237', '0');
INSERT INTO `spell_script_target` VALUES ('33067', '1', '18849', '0');
INSERT INTO `spell_script_target` VALUES ('33067', '1', '19008', '0');
INSERT INTO `spell_script_target` VALUES ('33423', '1', '19139', '0');
INSERT INTO `spell_script_target` VALUES ('33424', '1', '19139', '0');
INSERT INTO `spell_script_target` VALUES ('33425', '1', '19139', '0');
INSERT INTO `spell_script_target` VALUES ('33531', '1', '19067', '0');
INSERT INTO `spell_script_target` VALUES ('33532', '1', '19210', '0');
INSERT INTO `spell_script_target` VALUES ('33670', '1', '19263', '0');
INSERT INTO `spell_script_target` VALUES ('33796', '1', '16898', '0');
INSERT INTO `spell_script_target` VALUES ('33796', '1', '19727', '0');
INSERT INTO `spell_script_target` VALUES ('33805', '1', '19387', '0');
INSERT INTO `spell_script_target` VALUES ('33806', '1', '19388', '0');
INSERT INTO `spell_script_target` VALUES ('33822', '1', '19394', '0');
INSERT INTO `spell_script_target` VALUES ('33924', '1', '19424', '0');
INSERT INTO `spell_script_target` VALUES ('34062', '1', '19484', '0');
INSERT INTO `spell_script_target` VALUES ('34063', '1', '18688', '0');
INSERT INTO `spell_script_target` VALUES ('34239', '1', '19599', '0');
INSERT INTO `spell_script_target` VALUES ('34367', '1', '19421', '0');
INSERT INTO `spell_script_target` VALUES ('34387', '0', '184289', '0');
INSERT INTO `spell_script_target` VALUES ('34387', '0', '184290', '0');
INSERT INTO `spell_script_target` VALUES ('34387', '0', '184414', '0');
INSERT INTO `spell_script_target` VALUES ('34387', '0', '184415', '0');
INSERT INTO `spell_script_target` VALUES ('34397', '1', '20139', '0');
INSERT INTO `spell_script_target` VALUES ('34630', '1', '19849', '0');
INSERT INTO `spell_script_target` VALUES ('34646', '1', '19866', '0');
INSERT INTO `spell_script_target` VALUES ('34646', '1', '19867', '0');
INSERT INTO `spell_script_target` VALUES ('34646', '1', '19868', '0');
INSERT INTO `spell_script_target` VALUES ('34665', '1', '16880', '0');
INSERT INTO `spell_script_target` VALUES ('35016', '1', '20209', '0');
INSERT INTO `spell_script_target` VALUES ('35016', '1', '20417', '0');
INSERT INTO `spell_script_target` VALUES ('35016', '1', '20418', '0');
INSERT INTO `spell_script_target` VALUES ('35113', '0', '400063', '0');
INSERT INTO `spell_script_target` VALUES ('35113', '0', '400064', '0');
INSERT INTO `spell_script_target` VALUES ('35113', '0', '400065', '0');
INSERT INTO `spell_script_target` VALUES ('35113', '0', '400066', '0');
INSERT INTO `spell_script_target` VALUES ('35137', '1', '19995', '0');
INSERT INTO `spell_script_target` VALUES ('35137', '1', '19996', '0');
INSERT INTO `spell_script_target` VALUES ('35137', '1', '19997', '0');
INSERT INTO `spell_script_target` VALUES ('35137', '1', '19998', '0');
INSERT INTO `spell_script_target` VALUES ('35176', '1', '20440', '0');
INSERT INTO `spell_script_target` VALUES ('35246', '1', '20473', '0');
INSERT INTO `spell_script_target` VALUES ('35246', '1', '20475', '0');
INSERT INTO `spell_script_target` VALUES ('35246', '1', '20476', '0');
INSERT INTO `spell_script_target` VALUES ('35282', '1', '20243', '0');
INSERT INTO `spell_script_target` VALUES ('35289', '1', '22963', '0');
INSERT INTO `spell_script_target` VALUES ('35372', '2', '20561', '0');
INSERT INTO `spell_script_target` VALUES ('35413', '0', '184454', '0');
INSERT INTO `spell_script_target` VALUES ('35683', '0', '300097', '0');
INSERT INTO `spell_script_target` VALUES ('35724', '1', '20813', '0');
INSERT INTO `spell_script_target` VALUES ('35724', '1', '20814', '0');
INSERT INTO `spell_script_target` VALUES ('35724', '1', '20815', '0');
INSERT INTO `spell_script_target` VALUES ('35724', '1', '20816', '0');
INSERT INTO `spell_script_target` VALUES ('35734', '1', '20899', '0');
INSERT INTO `spell_script_target` VALUES ('35771', '2', '20610', '0');
INSERT INTO `spell_script_target` VALUES ('35771', '2', '20777', '0');
INSERT INTO `spell_script_target` VALUES ('35772', '1', '20774', '0');
INSERT INTO `spell_script_target` VALUES ('35772', '1', '20983', '0');
INSERT INTO `spell_script_target` VALUES ('35782', '1', '20809', '0');
INSERT INTO `spell_script_target` VALUES ('36374', '1', '21182', '0');
INSERT INTO `spell_script_target` VALUES ('36374', '1', '22401', '0');
INSERT INTO `spell_script_target` VALUES ('36374', '1', '22402', '0');
INSERT INTO `spell_script_target` VALUES ('36374', '1', '22403', '0');
INSERT INTO `spell_script_target` VALUES ('36460', '0', '183805', '0');
INSERT INTO `spell_script_target` VALUES ('36460', '0', '183806', '0');
INSERT INTO `spell_script_target` VALUES ('36460', '0', '183807', '0');
INSERT INTO `spell_script_target` VALUES ('36460', '0', '183808', '0');
INSERT INTO `spell_script_target` VALUES ('36852', '1', '21440', '0');
INSERT INTO `spell_script_target` VALUES ('36854', '1', '21437', '0');
INSERT INTO `spell_script_target` VALUES ('36856', '1', '21436', '0');
INSERT INTO `spell_script_target` VALUES ('36857', '1', '21438', '0');
INSERT INTO `spell_script_target` VALUES ('36858', '1', '21439', '0');
INSERT INTO `spell_script_target` VALUES ('36904', '0', '300106', '0');
INSERT INTO `spell_script_target` VALUES ('37055', '1', '21512', '0');
INSERT INTO `spell_script_target` VALUES ('37076', '1', '17798', '0');
INSERT INTO `spell_script_target` VALUES ('37204', '1', '21709', '0');
INSERT INTO `spell_script_target` VALUES ('37285', '1', '21735', '0');
INSERT INTO `spell_script_target` VALUES ('37573', '0', '184867', '0');
INSERT INTO `spell_script_target` VALUES ('37843', '1', '21899', '0');
INSERT INTO `spell_script_target` VALUES ('37936', '1', '17796', '0');
INSERT INTO `spell_script_target` VALUES ('37984', '0', '185032', '0');
INSERT INTO `spell_script_target` VALUES ('38020', '1', '21949', '0');
INSERT INTO `spell_script_target` VALUES ('38046', '1', '17963', '0');
INSERT INTO `spell_script_target` VALUES ('38112', '1', '21212', '0');
INSERT INTO `spell_script_target` VALUES ('38202', '2', '18733', '0');
INSERT INTO `spell_script_target` VALUES ('38360', '1', '20216', '0');
INSERT INTO `spell_script_target` VALUES ('38439', '1', '21648', '0');
INSERT INTO `spell_script_target` VALUES ('38444', '1', '17008', '0');
INSERT INTO `spell_script_target` VALUES ('38449', '1', '21214', '0');
INSERT INTO `spell_script_target` VALUES ('38451', '1', '21964', '0');
INSERT INTO `spell_script_target` VALUES ('38452', '1', '21965', '0');
INSERT INTO `spell_script_target` VALUES ('38455', '1', '21966', '0');
INSERT INTO `spell_script_target` VALUES ('38469', '1', '22139', '0');
INSERT INTO `spell_script_target` VALUES ('38482', '0', '184750', '0');
INSERT INTO `spell_script_target` VALUES ('38484', '1', '21246', '0');
INSERT INTO `spell_script_target` VALUES ('38530', '1', '22177', '0');
INSERT INTO `spell_script_target` VALUES ('38729', '1', '22288', '0');
INSERT INTO `spell_script_target` VALUES ('38736', '1', '22288', '0');
INSERT INTO `spell_script_target` VALUES ('38762', '1', '21722', '0');
INSERT INTO `spell_script_target` VALUES ('38782', '1', '19747', '0');
INSERT INTO `spell_script_target` VALUES ('39010', '2', '19264', '0');
INSERT INTO `spell_script_target` VALUES ('39043', '1', '22377', '0');
INSERT INTO `spell_script_target` VALUES ('39094', '0', '184738', '0');
INSERT INTO `spell_script_target` VALUES ('39140', '1', '22418', '0');
INSERT INTO `spell_script_target` VALUES ('39141', '1', '17968', '0');
INSERT INTO `spell_script_target` VALUES ('39189', '1', '21846', '0');
INSERT INTO `spell_script_target` VALUES ('39189', '1', '21859', '0');
INSERT INTO `spell_script_target` VALUES ('39219', '1', '22443', '0');
INSERT INTO `spell_script_target` VALUES ('39246', '2', '22105', '0');
INSERT INTO `spell_script_target` VALUES ('39849', '1', '23448', '0');
INSERT INTO `spell_script_target` VALUES ('39635', '1', '23448', '0');
INSERT INTO `spell_script_target` VALUES ('39873', '1', '22917', '0');
INSERT INTO `spell_script_target` VALUES ('40076', '1', '22884', '0');
INSERT INTO `spell_script_target` VALUES ('40105', '1', '22883', '0');
INSERT INTO `spell_script_target` VALUES ('40106', '1', '22883', '0');
INSERT INTO `spell_script_target` VALUES ('40309', '1', '23055', '0');
INSERT INTO `spell_script_target` VALUES ('40401', '1', '22841', '0');
INSERT INTO `spell_script_target` VALUES ('40447', '1', '22841', '0');
INSERT INTO `spell_script_target` VALUES ('40468', '1', '22252', '0');
INSERT INTO `spell_script_target` VALUES ('40603', '1', '22948', '0');
INSERT INTO `spell_script_target` VALUES ('40874', '1', '22841', '0');
INSERT INTO `spell_script_target` VALUES ('41268', '1', '23412', '0');
INSERT INTO `spell_script_target` VALUES ('41269', '1', '23412', '0');
INSERT INTO `spell_script_target` VALUES ('41271', '1', '23412', '0');
INSERT INTO `spell_script_target` VALUES ('41295', '1', '23418', '0');
INSERT INTO `spell_script_target` VALUES ('42222', '1', '800', '0');
INSERT INTO `spell_script_target` VALUES ('42323', '0', '186287', '0');
INSERT INTO `spell_script_target` VALUES ('42325', '1', '4351', '0');
INSERT INTO `spell_script_target` VALUES ('42325', '1', '4352', '0');
INSERT INTO `spell_script_target` VALUES ('42356', '0', '400053', '0');
INSERT INTO `spell_script_target` VALUES ('42356', '0', '400054', '0');
INSERT INTO `spell_script_target` VALUES ('42356', '0', '400055', '0');
INSERT INTO `spell_script_target` VALUES ('42391', '0', '400062', '0');
INSERT INTO `spell_script_target` VALUES ('42411', '1', '4328', '0');
INSERT INTO `spell_script_target` VALUES ('42411', '1', '4329', '0');
INSERT INTO `spell_script_target` VALUES ('42411', '1', '4331', '0');
INSERT INTO `spell_script_target` VALUES ('42542', '1', '23863', '0');
INSERT INTO `spell_script_target` VALUES ('44132', '1', '24239', '0');
INSERT INTO `spell_script_target` VALUES ('44320', '1', '24722', '0');
INSERT INTO `spell_script_target` VALUES ('44872', '1', '25158', '0');
INSERT INTO `spell_script_target` VALUES ('44969', '1', '24980', '0');
INSERT INTO `spell_script_target` VALUES ('44981', '1', '24980', '0');
INSERT INTO `spell_script_target` VALUES ('45030', '2', '25003', '0');
INSERT INTO `spell_script_target` VALUES ('45115', '1', '25090', '0');
INSERT INTO `spell_script_target` VALUES ('45115', '1', '25091', '0');
INSERT INTO `spell_script_target` VALUES ('45115', '1', '25092', '0');
INSERT INTO `spell_script_target` VALUES ('45191', '0', '187371', '0');
INSERT INTO `spell_script_target` VALUES ('45191', '0', '400081', '0');
INSERT INTO `spell_script_target` VALUES ('45191', '0', '400082', '0');
INSERT INTO `spell_script_target` VALUES ('45191', '1', '25157', '0');
INSERT INTO `spell_script_target` VALUES ('45203', '1', '24882', '0');
INSERT INTO `spell_script_target` VALUES ('45223', '1', '25192', '0');
INSERT INTO `spell_script_target` VALUES ('45259', '1', '25213', '0');
INSERT INTO `spell_script_target` VALUES ('45351', '1', '17845', '0');
INSERT INTO `spell_script_target` VALUES ('45368', '0', '187431', '0');
INSERT INTO `spell_script_target` VALUES ('45371', '0', '187428', '0');
INSERT INTO `spell_script_target` VALUES ('45839', '1', '25653', '0');
INSERT INTO `spell_script_target` VALUES ('46281', '1', '25882', '0');
INSERT INTO `spell_script_target` VALUES ('46475', '1', '25507', '0');
INSERT INTO `spell_script_target` VALUES ('46964', '1', '26391', '0');
INSERT INTO `spell_script_target` VALUES ('32111', '1', '17946', '0');
INSERT INTO `spell_script_target` VALUES ('30951', '1', '17533', '0');
INSERT INTO `spell_script_target` VALUES ('35754', '1', '21030', '0');
INSERT INTO `spell_script_target` VALUES ('35770', '1', '20978', '0');
INSERT INTO `spell_script_target` VALUES ('35754', '1', '20978', '0');
INSERT INTO `spell_script_target` VALUES ('35289', '1', '21062', '0');
INSERT INTO `spell_script_target` VALUES ('35301', '1', '21062', '0');
INSERT INTO `spell_script_target` VALUES ('26063', '0', '180795', '0');
INSERT INTO `spell_script_target` VALUES ('29534', '0', '181597', '0');
INSERT INTO `spell_script_target` VALUES ('30835', '1', '17644', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '21748', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '17469', '0');
INSERT INTO `spell_script_target` VALUES ('38015', '1', '21216', '0');
INSERT INTO `spell_script_target` VALUES ('30532', '1', '17459', '0');
INSERT INTO `spell_script_target` VALUES ('31326', '1', '15608', '0');
INSERT INTO `spell_script_target` VALUES ('46638', '0', '188119', '0');
INSERT INTO `spell_script_target` VALUES ('37853', '1', '15608', '0');
INSERT INTO `spell_script_target` VALUES ('31550', '1', '17918', '0');
INSERT INTO `spell_script_target` VALUES ('40902', '1', '22841', '0');
INSERT INTO `spell_script_target` VALUES ('40902', '1', '23191', '0');
INSERT INTO `spell_script_target` VALUES ('40902', '1', '23351', '0');
INSERT INTO `spell_script_target` VALUES ('41455', '1', '22949', '0');
INSERT INTO `spell_script_target` VALUES ('41455', '1', '22950', '0');
INSERT INTO `spell_script_target` VALUES ('41455', '1', '22951', '0');
INSERT INTO `spell_script_target` VALUES ('41455', '1', '22952', '0');
INSERT INTO `spell_script_target` VALUES ('41499', '1', '22949', '0');
INSERT INTO `spell_script_target` VALUES ('41499', '1', '22950', '0');
INSERT INTO `spell_script_target` VALUES ('41499', '1', '22951', '0');
INSERT INTO `spell_script_target` VALUES ('41499', '1', '22952', '0');
INSERT INTO `spell_script_target` VALUES ('41333', '1', '22949', '0');
INSERT INTO `spell_script_target` VALUES ('41333', '1', '22950', '0');
INSERT INTO `spell_script_target` VALUES ('41333', '1', '22951', '0');
INSERT INTO `spell_script_target` VALUES ('41333', '1', '22952', '0');
INSERT INTO `spell_script_target` VALUES ('41342', '1', '23426', '0');
INSERT INTO `spell_script_target` VALUES ('40704', '1', '23292', '0');
INSERT INTO `spell_script_target` VALUES ('40707', '1', '23293', '0');
INSERT INTO `spell_script_target` VALUES ('40708', '1', '23294', '0');
INSERT INTO `spell_script_target` VALUES ('40709', '1', '23295', '0');
INSERT INTO `spell_script_target` VALUES ('40710', '1', '23296', '0');
INSERT INTO `spell_script_target` VALUES ('40711', '1', '23297', '0');
INSERT INTO `spell_script_target` VALUES ('40712', '1', '23298', '0');
INSERT INTO `spell_script_target` VALUES ('40713', '1', '23299', '0');
INSERT INTO `spell_script_target` VALUES ('29770', '1', '15550', '0');
INSERT INTO `spell_script_target` VALUES ('34742', '1', '19949', '0');
INSERT INTO `spell_script_target` VALUES ('46707', '1', '25653', '0');
INSERT INTO `spell_script_target` VALUES ('44885', '1', '25160', '0');
INSERT INTO `spell_script_target` VALUES ('46350', '1', '25160', '0');
INSERT INTO `spell_script_target` VALUES ('44845', '1', '24850', '0');
INSERT INTO `spell_script_target` VALUES ('44844', '1', '24895', '0');
INSERT INTO `spell_script_target` VALUES ('44883', '1', '24882', '0');
INSERT INTO `spell_script_target` VALUES ('45666', '1', '25315', '0');
INSERT INTO `spell_script_target` VALUES ('44807', '1', '24892', '0');
INSERT INTO `spell_script_target` VALUES ('44807', '1', '24850', '0');
INSERT INTO `spell_script_target` VALUES ('43144', '1', '23817', '0');
INSERT INTO `spell_script_target` VALUES ('44884', '1', '24895', '0');
INSERT INTO `spell_script_target` VALUES ('46208', '1', '25741', '0');
INSERT INTO `spell_script_target` VALUES ('46178', '1', '25741', '0');
INSERT INTO `spell_script_target` VALUES ('34874', '1', '17990', '0');
INSERT INTO `spell_script_target` VALUES ('46609', '0', '188119', '0');
INSERT INTO `spell_script_target` VALUES ('34874', '1', '20189', '0');
INSERT INTO `spell_script_target` VALUES ('46610', '0', '188119', '0');
INSERT INTO `spell_script_target` VALUES ('46637', '0', '188119', '0');
INSERT INTO `spell_script_target` VALUES ('37626', '1', '21215', '0');
INSERT INTO `spell_script_target` VALUES ('30541', '1', '17474', '0');
INSERT INTO `spell_script_target` VALUES ('30531', '1', '17256', '0');
INSERT INTO `spell_script_target` VALUES ('30657', '1', '17474', '0');
INSERT INTO `spell_script_target` VALUES ('30572', '1', '17474', '0');
INSERT INTO `spell_script_target` VALUES ('30207', '1', '21174', '0');
INSERT INTO `spell_script_target` VALUES ('36450', '1', '20060', '0');
INSERT INTO `spell_script_target` VALUES ('36450', '1', '20062', '0');
INSERT INTO `spell_script_target` VALUES ('36450', '1', '20063', '0');
INSERT INTO `spell_script_target` VALUES ('36450', '1', '20064', '0');
INSERT INTO `spell_script_target` VALUES ('36709', '1', '19622', '0');
INSERT INTO `spell_script_target` VALUES ('36859', '1', '20904', '0');
INSERT INTO `spell_script_target` VALUES ('23974', '1', '14758', '0');
INSERT INTO `spell_script_target` VALUES ('24804', '1', '14888', '0');
INSERT INTO `spell_script_target` VALUES ('25790', '1', '15543', '0');
INSERT INTO `spell_script_target` VALUES ('25790', '1', '15511', '0');
INSERT INTO `spell_script_target` VALUES ('19832', '1', '12435', '0');
INSERT INTO `spell_script_target` VALUES ('23014', '1', '12435', '0');
INSERT INTO `spell_script_target` VALUES ('33332', '1', '18632', '0');
INSERT INTO `spell_script_target` VALUES ('33332', '1', '18634', '0');
INSERT INTO `spell_script_target` VALUES ('33332', '1', '18638', '0');
INSERT INTO `spell_script_target` VALUES ('33332', '1', '18639', '0');
INSERT INTO `spell_script_target` VALUES ('44845', '1', '24892', '0');
INSERT INTO `spell_script_target` VALUES ('44845', '1', '24891', '0');
INSERT INTO `spell_script_target` VALUES ('46652', '0', '188075', '0');
INSERT INTO `spell_script_target` VALUES ('46650', '0', '188075', '0');
INSERT INTO `spell_script_target` VALUES ('33329', '1', '18632', '0');
INSERT INTO `spell_script_target` VALUES ('33329', '1', '18634', '0');
INSERT INTO `spell_script_target` VALUES ('33329', '1', '18638', '0');
INSERT INTO `spell_script_target` VALUES ('33329', '1', '18639', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '21750', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '21747', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '21726', '0');
INSERT INTO `spell_script_target` VALUES ('39338', '1', '21752', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '21664', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '21683', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '21682', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '21160', '0');
INSERT INTO `spell_script_target` VALUES ('39342', '1', '21684', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '17469', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '21748', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '21750', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '21747', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '21726', '0');
INSERT INTO `spell_script_target` VALUES ('39341', '1', '21752', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '21664', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '21683', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '21682', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '21160', '0');
INSERT INTO `spell_script_target` VALUES ('39344', '1', '21684', '0');
INSERT INTO `spell_script_target` VALUES ('32312', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('32312', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37388', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37388', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('30012', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('30012', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('30284', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('30284', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('30284', '1', '17316', '0');
INSERT INTO `spell_script_target` VALUES ('30284', '1', '17317', '0');
INSERT INTO `spell_script_target` VALUES ('37144', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37144', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37146', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37146', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37148', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37148', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37151', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37151', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37152', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37152', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('37153', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('37153', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('39350', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39352', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39353', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39354', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39355', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39356', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39357', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39358', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39359', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39360', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39361', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('39362', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('32260', '1', '17208', '0');
INSERT INTO `spell_script_target` VALUES ('32260', '1', '17305', '0');
INSERT INTO `spell_script_target` VALUES ('39398', '1', '22521', '0');
INSERT INTO `spell_script_target` VALUES ('39398', '1', '22519', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '17469', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21748', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21750', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21747', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21726', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21752', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21664', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21683', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21682', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21160', '0');
INSERT INTO `spell_script_target` VALUES ('37366', '1', '21684', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '17469', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21748', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21750', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21747', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21726', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21752', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21664', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21683', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21682', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21160', '0');
INSERT INTO `spell_script_target` VALUES ('39401', '1', '21684', '0');
INSERT INTO `spell_script_target` VALUES ('39395', '1', '22523', '0');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '21664', '1');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '21683', '1');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '21682', '1');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '21160', '1');
INSERT INTO `spell_script_target` VALUES ('37469', '1', '21684', '1');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '17211', '0');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '21664', '1');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '21683', '1');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '21682', '1');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '21160', '1');
INSERT INTO `spell_script_target` VALUES ('37775', '1', '21684', '1');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '17469', '0');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '21748', '1');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '21750', '1');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '21747', '1');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '21726', '1');
INSERT INTO `spell_script_target` VALUES ('37465', '1', '21752', '1');
INSERT INTO `spell_script_target` VALUES ('45388', '1', '25038', '0');
INSERT INTO `spell_script_target` VALUES ('45389', '1', '25265', '0');
INSERT INTO `spell_script_target` VALUES ('45714', '1', '25038', '0');
INSERT INTO `spell_script_target` VALUES ('46603', '1', '26121', '0');
INSERT INTO `spell_script_target` VALUES ('46593', '1', '26120', '0');
INSERT INTO `spell_script_target` VALUES ('46809', '1', '26239', '0');
INSERT INTO `spell_script_target` VALUES ('45930', '1', '25971', '0');
INSERT INTO `spell_script_target` VALUES ('45930', '1', '25972', '0');
INSERT INTO `spell_script_target` VALUES ('45930', '1', '25973', '0');
INSERT INTO `spell_script_target` VALUES ('46398', '1', '25971', '0');
INSERT INTO `spell_script_target` VALUES ('46398', '1', '25972', '0');
INSERT INTO `spell_script_target` VALUES ('46398', '1', '25973', '0');
INSERT INTO `spell_script_target` VALUES ('45941', '1', '25746', '0');
INSERT INTO `spell_script_target` VALUES ('46623', '1', '25746', '0');
INSERT INTO `spell_script_target` VALUES ('36652', '1', '21347', '0');
INSERT INTO `spell_script_target` VALUES ('20037', '1', '16604', '0');
INSERT INTO `spell_script_target` VALUES ('36035', '1', '21071', '0');
